
      @charset "UTF-8";
      .head.jsx-3820201730 {
        width: 100%;
        margin: 4.7619047619% auto 0;
      }
      .head.jsx-3820201730 p.text.jsx-3820201730 {
        margin: 0;
      }
      @media only screen and (min-width: 768px) {
        .head.jsx-3820201730 {
          margin-bottom: 8%;
        }
      }
      .wrap.jsx-3820201730 {
        width: 93.6507936508%;
        margin: 3.1746031746% auto;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-3820201730 {
          width: 100%;
          margin: 3.7647058824% auto;
        }
      }
      ol.jsx-3820201730 {
        width: 100%;
        margin-top: 1em;
      }
      @media only screen and (min-width: 768px) {
        ol.jsx-3820201730 {
          margin: 3% 0;
        }
      }
      ol.jsx-3820201730 li.jsx-3820201730 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        font-size: 1.15rem;
        line-height: 1.8em;
        font-weight: bold;
        margin-left: 0.7em;
      }
      ol.jsx-3820201730 li.jsx-3820201730::before {
        color: #007acc;
      }
      ol.jsx-3820201730 li.jsx-3820201730:nth-child(1)::before {
        content: "１．";
      }
      ol.jsx-3820201730 li.jsx-3820201730:nth-child(2)::before {
        content: "２．";
      }
      ol.jsx-3820201730 li.jsx-3820201730:nth-child(3)::before {
        content: "３．";
      }
      ol.jsx-3820201730 li.jsx-3820201730:nth-child(4)::before {
        content: "４．";
      }
      @media only screen and (min-width: 768px) {
        ol.jsx-3820201730 li.jsx-3820201730 {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        ol.jsx-3820201730 li.jsx-3820201730 {
          font-size: 1.40625vw;
        }
      }
      @media only screen and (min-width: 768px) {
        ul.jsx-3820201730 {
          margin-bottom: 8%;
        }
      }
      ul.jsx-3820201730 li.jsx-3820201730 {
        font-size: 1.2rem;
        line-height: 1.6em;
      }
      ul.jsx-3820201730 li.jsx-3820201730::before {
        content: "・";
      }
      .wrap.jsx-3820201730 {
        margin-bottom: 2em;
      }
      .wrap.jsx-3820201730 p.text.jsx-3820201730 {
        font-size: 1.2rem;
        line-height: 1.8em;
        margin: 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-3820201730 p.text.jsx-3820201730 {
          font-size: 1.6rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .wrap.jsx-3820201730 p.text.jsx-3820201730 {
          font-size: 1.25vw;
        }
      }
      .wrap.jsx-3820201730 figure.image.jsx-3820201730 {
        width: 32%;
        margin: 1em 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-3820201730 figure.image.jsx-3820201730 {
          margin: 2em 0;
          width: 20%;
        }
      }
      .wrap.jsx-3820201730 figure.image.jsx-3820201730 img.jsx-3820201730 {
        max-width: 100%;
      }
      .flex.jsx-3820201730 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: flex-start;
        -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
      }
      .flex.jsx-3820201730 figure.image.jsx-3820201730 {
        width: 19.3333333333%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        margin-left: 11.6666666667%;
        margin-right: auto;
      }
      @media only screen and (min-width: 768px) {
        .flex.jsx-3820201730 figure.image.jsx-3820201730 {
          width: 28.2352941176%;
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-align-items: flex-start;
          -webkit-box-align: flex-start;
          -ms-flex-align: flex-start;
          align-items: flex-start;
          -webkit-align-self: flex-start;
          -ms-flex-item-align: start;
          align-self: flex-start;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center;
          margin-top: 5%;
          margin-right: 10%;
        }
      }
      .flex.jsx-3820201730 figure.image.jsx-3820201730 img.jsx-3820201730 {
        width: 100%;
        height: auto;
      }
      @media only screen and (min-width: 768px) {
        .flex.jsx-3820201730 figure.image.jsx-3820201730 img.jsx-3820201730 {
          max-width: 10.5rem;
          margin: 0 auto;
        }
      }
      @media only screen and (min-width: 768px) {
        .flex.jsx-3820201730 div.jsx-3820201730 {
          width: 60%;
          -webkit-box-flex: 2;
          -webkit-flex-grow: 2;
          -ms-flex-positive: 2;
          flex-grow: 2;
          -webkit-align-self: flex-start;
          -ms-flex-item-align: start;
          align-self: flex-start;
        }
        .flex.jsx-3820201730 div.jsx-3820201730 p.text.jsx-3820201730,
        .flex.jsx-3820201730 div.jsx-3820201730 ul.jsx-3820201730 li.jsx-3820201730 {
          font-size: 1.6rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .flex.jsx-3820201730 div.jsx-3820201730 p.text.jsx-3820201730,
        .flex.jsx-3820201730 div.jsx-3820201730 ul.jsx-3820201730 li.jsx-3820201730 {
          font-size: 1.25vw;
        }
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    